.footer {
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-color: #67b35c;
    padding: 10px 50px;

    .logo{
        width: 50px;
        height: 50px;
        object-fit: contain;
    }

    .social-wrapper {
        display: flex;

        .icon-wrapper {
            background-color: white;
            padding: 10px;
            border-radius: 40px;
            margin: 0px, 20px;

            .icon-medsos {
                width: 20px;
                height: 20px;
                object-fit: contain;
                
            }
        }
    }
}

.copyright {
    background-color: #569e4b;
    padding: 10px;

    p{
        font-size: 14px;
        color: white;
        text-align: center;
        margin: 0px;
    }
}